//
//  HttpRequestType.swift
//  Sailassist
//
//  Created by 三浦薫巳 on 2023/10/27.
//

import Foundation

#if DEBUG
//MARK: デバッグサーバー用
enum HttpRequestType : String {
    case RegisterLogin = "https://ssv-canary-web.azurewebsites.net/applogin"
}
#else
//MARK: 運用サーバー用
enum HttpRequestType : String {
    case RegisterLogin = "https://ssv-canary-web.azurewebsites.net/applogin"
}
#endif
